.search_wrapper {
    display: flex;
    margin-bottom: 40px;
}

.search_form {
    margin-top: 29px;
}

.search_input {
    height: 50px;
    width: 300px;
    font-size: 17px;
    background-color: #1a1919;
    color: rgb(255, 255, 255, 0.8);;
    border: 1px solid rgb(255, 255, 255, 0.8);
    padding: 5px 10px 5px 10px;
    outline: red;
}

.logo {
    margin-top: 30px;
    margin-right: 30px;
    width: 150px;
    height: 45px;
}

@media(max-width: 800px) {
    .search_wrapper {
        display: block;
        text-align: center;
    }
    .logo {
        margin-right: 0px;
    }
    .search_form {
        margin-top: 20px;
        margin-bottom: 30px;
    }
}

